#form{
	width:450px;
	height:	30px;
	margin-top:15px;
	margin-left:0px;
	float:left;
}

#form2{
	width:420px;
	margin-top:15px;
	margin-left:0px;
	float:left;
}

.form{
	font-size:25px;
	color:#d32f26;
	font-family: 'Economica', Arial, sans-serif;
	margin-left:0px;
	margin-bottom:0px;
	margin-top:0px;
	float:left;
}

.form-nome{
	width:310px;
	border:none;
	font-size:14px;
	color:#d32f26;
	font-family: Verdana, Geneva, sans-serif;
	margin-left:60px;
	background-color:fff;
	padding:5px;
	margin-top:0px;
	float:left;
}

.form-email{
	width:310px;
	border:none;
	font-size:14px;
	color:#d32f26;
	font-family: Verdana, Geneva, sans-serif;
	margin-left:50px;
	background-color:fff;
	padding:5px;
	margin-top:0px;
	float:left;
}

.form-empresa{
	width:310px;
	border:none;
	font-size:14px;
	color:#d32f26;
	font-family: Verdana, Geneva, sans-serif;
	margin-left:35px;
	background-color:fff;
	padding:5px;
	margin-top:0px;
	float:left;
}

.form-tel{
	width:130px;
	border:none;
	font-size:14px;
	color:#d32f26;
	font-family: Verdana, Geneva, sans-serif;
	margin-left:41px;
	background-color:fff;
	padding:5px;
	margin-top:0px;
	float:left;
}

.form-cel{
	width:130px;
	border:none;
	font-size:14px;
	color:#d32f26;
	font-family: Verdana, Geneva, sans-serif;
	margin-left:41px;
	background-color:fff;
	padding:5px;
	margin-top:0px;
	float:left;
}

.form-cidade{
	width:130px;
	border:none;
	font-size:14px;
	color:#d32f26;
	font-family: Verdana, Geneva, sans-serif;
	margin-left:10px;
	background-color:fff;
	padding:5px;
	margin-top:0px;
	float:left;
}

.form-estado{
	width:130px;
	border:none;
	font-size:14px;
	color:#d32f26;
	font-family: Verdana, Geneva, sans-serif;
	margin-left:10px;
	background-color:fff;
	padding:5px;
	margin-top:0px;
	float:left;
}

.form-msg{
	width:420px;
	height:190px;
	border:none;
	font-size:14px;
	color:#d32f26;
	font-family: Verdana, Geneva, sans-serif;
	margin-left:0px;
	background-color:fff;
	padding:5px;
	margin-top:0px;
	float:left;
}

.enviar{
	border-radius: 30px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #d73228;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border: 2px solid #d73228;
	padding: 2px 16px 0px 14px;
	font-size: 18px;
	line-height: 27px;
	width: 66px;
	z-index:150;
	text-align: center;
	text-decoration:none;
	background:#fff;
	float:left;
	margin-left:360px;
	margin-top:20px;
	font-family: 'Economica', Arial, sans-serif;
}

#end{
	width:441px;
	height:259px;
	background:url(../images/end.png) no-repeat;
	margin-top:65px;
	margin-left:40px;
	float:left;
}

.end{
	font-size:30px;
	color:#fff;
	font-family: 'Economica', Arial, sans-serif;
	margin-left:70px;
	margin-bottom:0px;
	margin-top:5px;
	float:left;
}

.end2{
	font-size:57px;
	color:#fff;
	font-family: 'Economica', Arial, sans-serif;
	margin-left:70px;
	margin-bottom:0px;
	margin-top:15px;
	float:left;
}